<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="62.13dp"
    android:height="77.5dp"
    android:viewportWidth="62.13"
    android:viewportHeight="77.5">
  <path
      android:pathData="M31.09,13m-9.5,0a9.5,9.5 0,1 1,19 0a9.5,9.5 0,1 1,-19 0"
      android:strokeWidth="7"
      android:fillColor="#00FFFFFF"
      android:strokeColor="#000"/>
  <path
      android:pathData="M3.09,45.5l4.79,9.05c14.4,27.2 34.78,25.73 48.48,-3.49l2.6,-5.56"
      android:strokeWidth="7"
      android:fillColor="#00FFFFFF"
      android:strokeColor="#000"/>
  <path
      android:pathData="M31.09,22.5L31.09,71"
      android:strokeWidth="7"
      android:fillColor="#fff"
      android:strokeColor="#000"/>
</vector>
